Groovy Documentation

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspRenderErrorsTag

    java.lang.Object
      javax.servlet.jsp.tagext.BodyTagSupport
          org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
              org.codehaus.groovy.grails.web.taglib.jsp.JspRenderErrorsTag

    public class JspRenderErrorsTag
    extends JspInvokeGrailsTagLibTag

JSP facade onto the GSP renderErrors tag

Authors:
  Graeme Rocher

Since:
  28-Feb-2006

Field Summary

Fields inherited from class JspInvokeGrailsTagLibTag
attributes

Constructor Summary
`JspRenderErrorsTag()`

Method Summary
`java.lang.String` | `getAs()`
`java.lang.String` | `getBean()`
`java.lang.String` | `getField()`
`java.lang.String` | `getModel()`
`void` | `setAs(java.lang.String as)`
`void` | `setBean(java.lang.String bean)`
`void` | `setField(java.lang.String field)`
`void` | `setModel(java.lang.String model)`

Methods inherited from class JspInvokeGrailsTagLibTag
doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName

Constructor Detail

### JspRenderErrorsTag

    public JspRenderErrorsTag()

Method Detail

### getAs

    public java.lang.String getAs()

### getBean

    public java.lang.String getBean()

### getField

    public java.lang.String getField()

### getModel

    public java.lang.String getModel()

### setAs

    public void setAs(java.lang.String as)

### setBean

    public void setBean(java.lang.String bean)

### setField

    public void setField(java.lang.String field)

### setModel

    public void setModel(java.lang.String model)

Groovy Documentation